<?php
session_start();
?>
<!DOCTYPE html>
<html>
	<head>
		<title>Iniciar sesion</title>
		<link rel="stylesheet" type="text/css" href="stylesheet.css">
		<script src="jquery.min.js"></script>
        <script type="text/javascript" src="script.js"></script>
<!--        <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Open+Sans">-->
        <script type="text/javascript">
        	function Iniciar(f) { 
        		var usuario = $('#usuario').val();
        		var pass = $('#pass').val();

				if (f.usuario.value == '') 
				{ 
					alert ('El nombre de usuario esta vacio');  
					f.usuario.focus(); return false; 
				}else{
					if (f.pass.value   == '') 
					{
						alert ('La contrase\u00f1a esta vacia');  
						f.pass.focus(); return false; 
					}
					else{
						    $.ajax({
						        url     : 'validar.php',
						        type    : 'post',
						        dataType: 'text',
						        data    : 'usuario='+usuario+'&pass='+pass,
						        success : function(res){
						            if(res == 1 ){
						            	window.location.href ='inicio.php';
						            }else{
						            	alert ("Error de inicio de sesion");
						            }
						        },error: function(){
						            //alert ('Error');
						        }
						    });
					}
				}


			}

        </script>
	</head>
	<body>

		<div id="form" align="center">
			<h2>Iniciar sesion</h2>
			
				<input type="text" id="usuario" name="user" placeholder="Usuario" ></br>
				<input type="text" id="pass" name="pass" placeholder="Contrase&ntilde;a" ></br>
				<button id="ingresar">Ingresar</button>
				
		    

		</div>
		<div id="validacion">

		</div>


	</body>
</html>